<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [maxRam](./bitburner.server.maxram.md)

## Server.maxRam property

RAM (GB) available on this server

**Signature:**

```typescript
maxRam: number;
```
